View Issue Details

IDProjectCategoryView StatusLast Update
0002014SOGoWeb Mailpublic2012-10-17 14:23
ReporterHaD3sZ Assigned Tofrancis  
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.0 
Fixed in Version2.0.1 
Summary0002014: Formatting errors
Description

IE 9 32bit: the data are shifted..

TagsNo tags attached.

Activities

2012-10-08 05:20

 

sogo_2.0_error1.png (107,087 bytes)   
sogo_2.0_error1.png (107,087 bytes)   
Christian Mack

Christian Mack

2012-10-09 08:05

developer   ~0004618

Should be fixed in 2.0.1.
See
http://www.mail-archive.com/users@sogo.nu/msg11898.html

You can change this yourself, as the fix is only JavaScript related.

HaD3sZ

HaD3sZ

2012-10-09 09:28

reporter   ~0004620

Thx!

francis

francis

2012-10-17 14:23

administrator   ~0004668

Fixed.

See https://github.com/inverse-inc/sogo/commit/403822968867faf332c337688fdb89cc876151cf

Issue History

Date Modified Username Field Change
2012-10-08 05:20 HaD3sZ New Issue
2012-10-08 05:20 HaD3sZ File Added: sogo_2.0_error1.png
2012-10-09 08:05 Christian Mack Note Added: 0004618
2012-10-09 09:28 HaD3sZ Note Added: 0004620
2012-10-17 14:23 francis Note Added: 0004668
2012-10-17 14:23 francis Status new => resolved
2012-10-17 14:23 francis Fixed in Version => 2.0.1
2012-10-17 14:23 francis Resolution open => fixed
2012-10-17 14:23 francis Assigned To => francis